@charset "UTF-8";
/* CSS Document */

.tit-technology{
	width: 710px;
	height: 58px;
	background: url(../images/tit-tec-technology.gif) no-repeat;
	text-indent:-9999px;
	outline: 0;
 margin-bottom:40px;
}

article h2{
  width:599px;
  height:55px;
  margin-bottom:40px;
  background:url(../images/top/technology-txt01-01.gif)	 no-repeat;
  text-indent:-9999px;
}
article p.main-txt{
	font-size: 1.2em;
	line-height: 210%;
 margin-bottom: 50px;
}
#mainImg{
 margin-bottom:50px;}
h3	{
 margin-bottom: 20px;
 background: url(../images/top/technology-list-tit.gif) no-repeat;
 height:39px;
 text-indent:-9999px;
}

article#FieldsArea{}
article#FieldsArea .FieldsBox{
	width:206px;
	float:left;
	margin: 0 46px 70px 0;	}
article#FieldsArea .NoSpace{
	margin-right:0px;}
article#FieldsArea .FieldsBox img{
	margin-bottom:20px;}
article#FieldsArea .FieldsBox h4 a{
	margin-left:18px;
  font-weight:bold;	}
article#FieldsArea .FieldsBox h4{
	background: url(../../../images/common/icon-arrow3.gif) no-repeat 0px 1px;
	font-size: 1.2em;
 margin-bottom: 15px;}
article#FieldsArea .FieldsBox p{
	font-size: 1.2em;
	line-height: 150%;
	color:#555555;	}
